<?php

class Auth{

	var $include_path;
	var $message;
	var $user;
	var $aai;
			
	function Auth($lib_path = '',$aai='aosi') {
		$this->include_path = dirname($_SERVER['SCRIPT_FILENAME']) . '/' . $lib_path; 
		$this->aai = $aai;
		$included_packages = Array('SOAP','HTTP','Mail_Mime','Net','Fws_proxy','Aosi_proxy');
		$new_include_path = $this->include_path;
		foreach ($included_packages as $pkg){
			$new_include_path .= PATH_SEPARATOR . $this->include_path . "$pkg/";
		}						
		set_include_path($new_include_path . PATH_SEPARATOR . get_include_path());		
		$this->message = '';
	}
	
	function get_message(){
		return $this->message;
	}
	
	function is_authenticated(){
		return isset($this->user) && is_array($this->user);
	}
		
	function authenticate($username,$password){
		if (strlen($username) < 5 || strlen($password) < 1 || strpos($username,'@') === false){
			$this->message .= 'Invalid credentials';
			return false;
		}
		if ($this->aai == 'fws')
			$this->user = $this->FWS_fetch($username, $password);
		else 
			$this->user = $this->Aosi_fetch($username, $password);
		if ($this->user !== false) {
			if (isset($this->user['hrEduPersonExpireDate'])){
				if (strtoupper($this->user['hrEduPersonExpireDate']) != 'NONE') {
					$expireDate = $this->ggggmmdd_to_unixtime($this->user['hrEduPersonExpireDate']);
					if ($expireDate === false) {
						$this->message = "Invalid expire date (hrEduPersonExpireDate): {$this->user['hrEduPersonExpireDate']}";
						$this->user = false;
					} elseif ($expireDate < mktime()) {
						$this->message = "Credentials expired (hrEduPersonExpireDate): " . date('d.m.Y.',$expireDate);
						$this->user = false;
					}
				}									
			} else {
				$this->message = "Expire date field not available (hrEduPersonExpireDate)";
				$this->user = false;			
			}
		} // if ($this->user !== false)
		return $this->user !== false;
	}
	
	function FWS_fetch($username, $password) {
		require_once('Client.php');
		require_once('Fws_proxy.php');
		$client = new Fws_proxy();		
		$client->setOpt('curl', CURLOPT_SSL_VERIFYPEER,0);
		$client->setOpt('encoding', 'utf-8');
		$client->setOpt('timeout', WS_TIMEOUT);		
		$attributes = 'hrEduPersonUniqueID,givenName,sn,mail,hrEduPersonExpireDate,hrEduPersonPrimaryAffiliation,o,l,ou,labeledURI';
		// ako zelis dobiti sve atribute: $attributes = null;	
		$password = base64_encode($password);		
		$result = $client->userSearch($username,$password,$attributes);		
		// $result = $client->userSearch($username,$password,'dc=srce,dc=hr','(hrEduPersonUniqueID=$username)',$attributes);				
		

		if (PEAR::isError($result)){
		echo "<pre>";print_r($result);echo "</pre>";
die();		
			$this->message = $result['error'];
		} else {
			if($result['code']==0){
				if(isset($result['result']) && $result['result']!=''){
					$res = $this->xml_to_array($result['result']);
					foreach ($res as $v) {
						// potrimamo array i vratimo ga nazad
						/*
						while (list($key, $val) = each($v)) {
							$v[$key] = trim($val);
						}
						*/
						return $v;
					}
				}
			} else {			
				$this->message = $result['error'];
			}
		}	
		return false; 
	}
	
	function Aosi_fetch($username, $password) {	
		require_once('Client.php');
		require_once('Aosi_proxy.php');
		require_once('config_aosi.php');
		$client = new Aosi_proxy();
		$client->setOpt('curl', CURLOPT_SSL_VERIFYPEER,0);
		$client->setOpt('encoding', 'utf-8');
		$client->setOpt('timeout', WS_TIMEOUT);		
		$attributes = 'hrEduPersonUniqueID,givenName,sn,mail,hrEduPersonExpireDate,hrEduPersonPrimaryAffiliation,o,l,ou,labeledURI';
		// ako zelis dobiti sve atribute: $attributes = null;	
		$password = base64_encode($password);		
		// $result = $client->userSearch($username,$password,$attributes);		
		$result = $client->userSearch($username,$password,BASE_DN,"(hrEduPersonUniqueID=$username)",$attributes);				
		if (PEAR::isError($result)){
			$this->message = $result['error'];
		} else {
			if($result['code']==0){
				if(isset($result['result']) && $result['result']!=''){
					$res = $this->xml_to_array($result['result']);
					foreach ($res as $v) {
						// potrimamo array i vratimo ga nazad
						/*
						while (list($key, $val) = each($v)) {
							$v[$key] = trim($val);
						}
						*/
						return $v;
					}
				}
			} else {			
				$this->message = $result['error'];
			}
		}	
		return false; 
	}

			
	function xml_to_array($xml, $utf8_decode_to = false){		
		$p = xml_parser_create('UTF-8');
		xml_parser_set_option($p, XML_OPTION_CASE_FOLDING, 0);
		xml_parser_set_option($p, XML_OPTION_SKIP_WHITE, 1);
		xml_parse_into_struct($p, $xml, $vals);
		xml_parser_free($p);	
		foreach($vals as $val){
			switch ($val['tag']){
				case 'entry':
					switch ($val['type']){
						case 'open':
							$dn=$val['attributes']['dn'];
							$admintype=$val['attributes']['admintype'];
							$attributes=array();
						break;
						case 'complete':
							if(isset($val['attributes']['dn'])){
								$usrlist[$val['attributes']['dn']]=array();
								if(isset($val['attributes']['admintype'])){
									$usrlist[$val['attributes']['dn']]['aosi_admintype']=$val['attributes']['admintype'];
								}
							}
						break;
						case 'close':
							$usrlist[$dn]=$attributes;
							if($admintype){
								$usrlist[$dn]['aosi_admintype']=$admintype;
							}
							unset($admintype);
						break;
					}
					break;
				case 'urn':
					if($val['type']=='open' || $val['type']=='complete'){
						$urnpair=array();
					} elseif ($val['type']=='close'){
						array_push($attributes,$urnpair);
					}
					break;
				case 'urn_value':
					if(!is_array($urnpair[$val['attributes']['ldapname']])){
						$urnpair[$val['attributes']['ldapname']]=array();
					}
					if($utf8_decode_to && gettype($val['value'])=='string'){
						array_push($urnpair[$val['attributes']['ldapname']],iconv('UTF-8',$utf8_decode_to,$val['value']));
					} else {
						array_push($urnpair[$val['attributes']['ldapname']],$val['value']);
					}
					break;
				case 'attribute':
					if($val['type']=='open' || $val['type']=='complete'){
						$ldapname=$val['attributes']['ldapname'];
						unset($attrvalue);
					} elseif ($val['type']=='close'){
						if(count($attrvalue)<2){
							$attributes[$ldapname]=array_pop($attrvalue);
						} else {
							$attributes[$ldapname]=$attrvalue;
						}
					}
					break;
				case 'status':
					$attributes['code']=$val['attributes']['code'];
					if($utf8_decode){
						if(gettype($val['value'])=='string'){
							$attributes['message']=iconv('UTF-8',$utf8_decode_to,$val['value']);
						} else {
							$attributes['message']=$val['value'];
						}
					} else {
						$attributes['message']=$val['value'];
					}
					break;
				case 'value':
					if($utf8_decode_to){
						if(gettype($val['value'])=='string'){
							$attrvalue[]=iconv('UTF-8',$utf8_decode_to,$val['value']);
						} else {
							$attrvalue[]=$val['value'];
						}
					} else {
						$attrvalue[]=$val['value'];
					}
					break;
			}
		}
		return $usrlist;
	}
	
	function ggggmmdd_to_unixtime($expires) {
		$year = substr($expires,0,4);
		$month = substr($expires,4,2);
		$day = substr($expires,6,2);
		if (is_numeric($year) && is_numeric($month) && is_numeric($day) && checkdate($month,$day,$year)) {
			return mktime(0,0,0,$month,$day,$year);
		}
		return false;
	}
	
} // class
?>
